body{margin-top: 50px;background-color: #eb6b48 !important;color: #f5ede4 !important;}
.home{background-size: cover;background-repeat:no-repeat;height: 100vh; position: relative;}
.home h1{font-family: 'Muli', sans-serif;font-weight: bold;}
.home p {font-family: 'Muli', sans-serif;font-size: 1rem;font-weight: 400;}
.logo {width: 45%;display: block;margin: auto;}
.tel button{display: inline-block; text-decoration: none;background-color: rgba(241,139,120,1);border: none;border-radius: 5px;padding: 10px;color: #fff;font-weight: bold;margin: 10px 0px;transition: all 0.3s;}
.tel button:after{content: '';width: 0px;height: 1px;display: block;background: white;transition: 300ms;}
.tel:hover button{cursor: pointer;}
.tel:hover button:after{width: 100%}
.etalya-bl {width: 200px;position: absolute;top: 20%;left: 12%;}
.baseline{width: 240px;}
.link-contact {font-family: 'Muli', sans-serif;color: #fff !important; text-decoration: underline; font-weight: 500;}
.fabrication {font-family: 'Muli', sans-serif;font-size: 1.2rem;}
.baseline {font-size: 48px;}

/*#email:before{content:url(/web/20240627021538im_/https://etalya.fr/page-attente/img/arroba.png); vertical-align: middle; margin-right: 10px;}
#telephone:before{content:url(/web/20240627021538im_/https://etalya.fr/page-attente/img/call.png); vertical-align: middle; margin-right: 10px;}*/

p img {width: 50px;}

@media (max-width: 992px){
	.pattern {width: 50%;}
	.text-block {margin-top: 15%;}
	.logo{width: 200px;text-align: center;}
	@media (max-width: 701px){
		.etalya-bl{position: absolute;top: -7%;left: -21%;}
		.home h1 {font-size: 24px}
		.home p {font-size: 16px}
		.text-block {margin-top: 0%;}
		.pattern {display: none;}
		.baseline {width: inherit;}
	}


	.bg-filtre::before{
		content: "";
		position: absolute;
		top: 0; left: 0;
		width: 100%; height: 100vh;
		background-size: cover;
		background-repeat:no-repeat;
		filter: grayscale(100%);
	}
}
/*
     FILE ARCHIVED ON 02:15:38 Jun 27, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:26:44 Feb 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.544
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.009
  esindex: 0.009
  cdx.remote: 13.549
  LoadShardBlock: 111.462 (3)
  PetaboxLoader3.datanode: 196.216 (5)
  load_resource: 181.485
  PetaboxLoader3.resolve: 67.668
  loaddict: 63.581
*/